- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libvisio::VSDFont Member List

This is the complete list of members for libvisio::VSDFont, including all inherited members.

m_encoding | libvisio::VSDFont |
m_name | libvisio::VSDFont |
VSDFont() | libvisio::VSDFont | inline
VSDFont(const librevenge::RVNGString &name, const TextFormat &encoding) | libvisio::VSDFont | inline
VSDFont(const VSDFont &font) | libvisio::VSDFont | inline